body,a,td{
	font-size: 12px;
	color: #333333;
}
.btnav {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a.btnav:hover {
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}
.nav1 {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}
a.nav1:hover {
	font-size: 12px;
	color: #CC0000;
	text-decoration: none;
}
.topnav {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
a.topnav:hover {
	font-size: 12px;
	color: #CC0000;
	text-decoration: none;
	font-weight: bold;
}
.nav2 {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
a.nav2:hover {
	font-size: 12px;
	color: #CC0000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.nav3 {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
a.nav3:hover {
	font-size: 12px;
	color: #CC0000;
	text-decoration: none;
}
.nav4 {
	font-size: 12px;
	color: #CC0000;
	text-decoration: none;
}
a.nav4:hover {
	font-size: 12px;
	color: #CC0000;
	text-decoration: underline;
}

.font12150 {
	font-size: 12px;
	line-height: 150%;
}
.font12180 {
	font-size: 12px;
	line-height: 180%;
}
.font14150 {
	font-size: 14px;
	line-height: 150%;
}
.font14170 {
	font-size: 14px;
	line-height: 170%;

}
.font14 {
	font-size: 14px;
}
.box2 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #95CBED;
	border-bottom-color: #95CBED;
	border-left-color: #95CBED;
}
.box3 {
	background-color: #FFFFFF;
	border: 1px solid #7F9DB9;
	height: 20px;
	width: 150px;
}

.font12160 {
	font-size: 12px;
	line-height: 160%;
}
.box1 {
	background-color: #FFFFFF;
	border: 1px solid #CCE0F8;
	height: 20px;
	width: 92px;
}
.font12120 {
	font-size: 12px;
	line-height: 120%;
}
.font12200 {
	font-size: 12px;
	line-height: 200%;
}
.font18 {
	font-size: 22px;
}
.dot1{
margin-left:8px;
margin-right:12px;
}
